#featuredLots {
	width: 786px;
}
.GalleryView .lotContainer {
	margin: 20px 35px 20px 0px;
  	display: inline-block;
	width: 225px;
	float: left;
}
#featuredLots:after {
	content: "";
	clear: both;
	visibility: hidden;
	display: block;
}
.GalleryView .galleryBorder {
	content: "";
	border-top: 1px solid #CCCCCC;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 750px;
	clear: both;
}
.GalleryView .seller {
	font-weight: bold;
	overflow: hidden;
	font-size: 12px;
	height: auto;
}
#pageNumbersDiv {
	border: none !important;
}
.GalleryView .lotTitle {
	width: auto;
}

/*
.GalleryView .currentPrice {
	height: auto;
	margin-top: 0px;
}
*/
.GalleryView .currentPrice{
	float: none;
}

.GalleryView .galleryButton.ipmoButton{
	margin: 0;
}

.GalleryView .eventTimeRemainingDiv {
	float: none;
	height: auto;	
}
.GalleryView #lotDetailLink {
	height: 222px;
	
}
.GalleryView .lotInfo {
	overflow: hidden;
}

.GalleryView .lotImage {
	float: none;
}

.countdownTimer span {
	xfont-weight: bold;
}

.liveAuctionCountdownTimer {
	font-size:14px;
	padding-right:20px;
}

.countdownTimer {
	font-size:13px;
	font-weight: normal;
	padding: 8px 0 0 0;
	text-align: center;
}

.galleryButton {
	margin: 0;
}

.galleryButton.liveAuctionButton {
	font-weight: bold;
}